ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmytro Grinenko (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-14608) Ambari fail to be compiled using JDK 1.8
Date Mon, 11 Jan 2016 12:44:39 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-14608?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dmytro Grinenko updated AMBARI-14608:
-------------------------------------
    Fix Version/s: 2.2.1

> Ambari fail to be compiled using JDK 1.8
> ----------------------------------------
>
>                 Key: AMBARI-14608
>                 URL: https://issues.apache.org/jira/browse/AMBARI-14608
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: trunk, 2.2.1
>            Reporter: Dmytro Grinenko
>            Priority: Blocker
>             Fix For: trunk, 2.2.1
>
>
> Issue appears after AMBARI-14551
> HostResourceProvider#833
> {code}
>       for (LogicalRequest logicalRequest: topologyManager.getRequests(Collections.EMPTY_LIST))
{
>         logicalRequest.removeHostRequestByHostName(hostRequest.getHostname());
>       }
> {code}



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message